uuid: 1280e532-953a-4c01-adee-b141c9c2a259
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Publications
type: publications
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
